.bg-header {
	width: 100%;
	height: calc(var(--spacing) * 44);
	margin: calc(var(--spacing) * -10) 0 0 0;
	overflow: hidden;
	display: flex;
	justify-content: center;
	align-items: center;
}

.bg-header #bg {
	width: 100%;
	height: calc(var(--spacing) * 44);
	opacity: 0.6;
	z-index: -1;
}

.header {
	width: fit-content;
	height: fit-content;
	padding: 0 0 calc(var(--spacing) * 7) 0;
	margin: calc(var(--spacing) * 15) 0 0 calc(var(--spacing) * 2.5);
	position: absolute;
	display: flex;
	justify-content: center;
}

.header #logo-3 {
	width: calc(var(--spacing) * 22);
	height: calc(var(--spacing) * 17);
	position: absolute;
	right: calc(var(--spacing) * -11);
	bottom: 0;
	opacity: 0.4;
}

.header h1 {
	position: relative;
	width: 100%;
	top: 0;
	margin: 0;
	padding: 0 calc(var(--spacing) * 4);
	box-sizing: border-box;
	text-align: center;
	font-family: var(--home-font);
	font-size: var(--h1-size);
	font-weight: 400;
	letter-spacing: 1.5px;
	line-height: 90px;
}

.header:has(.responsive1) #logo-3 {
	right: 25%;
}
.header:has(.responsive2) #logo-3 {
	right: 15%;
}

@media only screen and (max-width: 1115px) {
	:root {
		--h1-size: 8cqw;
	}

	.header h1 {
		line-height: calc(var(--spacing) * 8);
	}

	.header #logo-3 {
		width: calc(var(--spacing) * 18);
		height: calc(var(--spacing) * 13);
		right: calc(var(--spacing) * -6);
	}
}

@media only screen and (max-width: 1000px) {
	:root {
		--h1-size: 10cqw;
	}
}

@media only screen and (max-width: 840px) {
	:root {
		--h1-size: 12cqw;
	}
}

@media only screen and (max-width: 620px) {
	:root {
		--h1-size: 14cqw;
	}

	.bg-header {
		height: calc(var(--spacing) * 48);
	}

	.bg-header #bg {
		height: 100%;
	}

	.header {
		width: 100%;
	}

	.header h1 {
		width: fit-content;
		display: table-caption;
	}

	.header #logo-3 {
		width: calc(var(--spacing) * 16);
		height: calc(var(--spacing) * 12);
		position: absolute;
		bottom: -10%;
		left: 55%;
		opacity: 0.4;
	}
}

@media only screen and (max-width: 420px) {
	:root {
		--h1-size: 19cqw;
	}

	.header h1 {
		padding: 0 calc(var(--spacing) * 4) 0 0;
	}
}
